Subject: bug#13649: boobytrapped dired-do-async-shell-command question

From: Eli Zaretskii <[email-masked]>
Date: Fri, 08 Feb 2013 18:07:35 +0200

> From: Stefan Monnier <[email-masked]>
> Cc: Juri Linkov <[email-masked]>,  [email-masked],  [email-masked]
> Date: Fri, 08 Feb 2013 11:03:23 -0500
> 
> > The minibuffer is perfectly capable of displaying multi-line prompts.
> 
> Not mine, because it doesn't know how to grow a minibuffer-only frame.

I doubt that your minibuffer-only frames are only 1 line high.  It's
not like I suggested a 10,000-character prompt or something.